body {
	font-family:"FS Jack Web Light", Helvetica, Arial, Verdana , sans-serif;
	font-size-adjust:0.49;
	font-weight:200;
	font-style:normal;
	background: #f7f7f7;
}
.container {
	max-width:1090px !important;
}


h1, h2 {
	font-weight:500 !important;
}



@media screen and (max-width: 400px) {

	.content-wrapper .container.hospital-content, .doctors-content {
		background: none !important;
	}
	

}








.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.clearFixed{clear:both;}
.container{max-width:915px;}
.noMarginLeft{margin-left:0 !important;}

.login-container{
z-index:2;
background: #8f36ae; /* Old browsers */
background: -moz-linear-gradient(top,  #8f36ae 0%, #6e298d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f36ae), color-stop(100%,#6e298d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8f36ae 0%,#6e298d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8f36ae 0%,#6e298d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8f36ae 0%,#6e298d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8f36ae 0%,#6e298d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f36ae', endColorstr='#6e298d',GradientType=0 ); /* IE6-9 */
color: #fff;
overflow:hidden;
color: #fff;
min-height: 160px;
}

.login-container .container .form-group{
	margin-bottom: 8px;
	
}
.login-container h2{
	color: #fff;
}
.login-container form{
	margin-top:25px;
}
.login-container .container { display:block;}
.login-container .login-text p{
	padding-left:0;
	padding-right:15px;
}

.forgotpasstext a, .login-submit:hover,.login-submit:focus{color:#fff; font-weight:normal;}
.login-submit{
	background-color:#d90079
}

#header .navmenu{margin-top: 15px;}
#header .navmenu li {margin-right:5px;}
#header .navmenu li a{color:#84329b;font-size: 16px;font-weight: 500;}


/* footer */
#footer {background: #877f77; overflow: hidden; padding-top: 35px; padding-bottom: 100px;}
#footer .container .desktop-nav p a{margin:0 10px;}
#footer .container .desktop-nav p a,#footer .container .desktop-nav p{color: #fff;}
#footer .copyright{color: #fff; margin: 15px 0 20px; font-size: 12px;}
#footer .copyright label{font-weight:normal;}
#footer ul li a{color:#fff; }


.menu-bar {
    position: absolute;
    top: 20px;    
    left: 50%;
    height: 14px;
    margin-left: -10px;
}
.bars {
    display: block;
    width: 20px;
    height: 3px;    
    background-color: #333;
    box-shadow: 0 5px 0 #333, 0 10px 0 #333;
}

.menu {
    display: none; 
    width: 100%;
    padding: 30px 10px 50px;
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
}
.menu ul {
    margin-bottom: 0;
}
.menu a {
    color: #333; 
    text-transform: uppercase;
    opacity: 0.8;
}
.menu a:hover {
    text-decoration: none;
    opacity: 1;
}

.register-container{
background: #9839b7; /* Old browsers */
background: -moz-linear-gradient(top,  #9839b7 0%, #722b91 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9839b7), color-stop(100%,#722b91)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9839b7 0%,#722b91 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9839b7 0%,#722b91 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9839b7 0%,#722b91 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9839b7 0%,#722b91 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9839b7', endColorstr='#722b91',GradientType=0 ); /* IE6-9 */
}

.register-link-button{
background: #eea8c1; /* Old browsers */
background: -moz-linear-gradient(top,  #eea8c1 0%, #f70083 46%, #e4007a 87%, #f70083 99%, #e4007a 100%, #f70083 102%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eea8c1), color-stop(46%,#f70083), color-stop(87%,#e4007a), color-stop(99%,#f70083), color-stop(100%,#e4007a), color-stop(102%,#f70083)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #eea8c1 0%,#f70083 46%,#e4007a 87%,#f70083 99%,#e4007a 100%,#f70083 102%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eea8c1 0%,#f70083 46%,#e4007a 87%,#f70083 99%,#e4007a 100%,#f70083 102%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eea8c1 0%,#f70083 46%,#e4007a 87%,#f70083 99%,#e4007a 100%,#f70083 102%); /* IE10+ */
background: linear-gradient(to bottom,  #eea8c1 0%,#f70083 46%,#e4007a 87%,#f70083 99%,#e4007a 100%,#f70083 102%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eea8c1', endColorstr='#f70083',GradientType=0 ); /* IE6-9 */
color: #fff;
 padding-top: 15px;
 padding-bottom:5px;
  border-radius: 0 0 5px 5px;
}
.register-container form{ margin-bottom: 20px; overflow:hidden; }
.work-seeking{margin-top: 10px;}

.login-button{
background: #d268f2; /* Old browsers */
background: -moz-linear-gradient(top,  #d268f2 0%, #a150bb 47%, #83409f 89%, #813f9b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d268f2), color-stop(47%,#a150bb), color-stop(89%,#83409f), color-stop(100%,#813f9b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d268f2 0%,#a150bb 47%,#83409f 89%,#813f9b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d268f2 0%,#a150bb 47%,#83409f 89%,#813f9b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d268f2 0%,#a150bb 47%,#83409f 89%,#813f9b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d268f2 0%,#a150bb 47%,#83409f 89%,#813f9b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d268f2', endColorstr='#813f9b',GradientType=0 ); /* IE6-9 */
color: #fff;
 padding-top: 15px;
 padding-bottom:5px;
  border-radius: 0 0 5px 5px;
}

.login-button:hover, .login-button:focus, .register-link-button:hover, .register-link-button:focus{
color: #fff;
}

.content-wrapper{border-top:1px solid #ccc;}
.content-wrapper .content-left-wrapper{padding-top:10px;}
.content-wrapper .content-middle-wrapper{padding-top:20px;}
.content-wrapper .container{padding-bottom: 40px; }
.content-wrapper .container.hospital-content{background: url(https://www.bpmed.com.au/images2/doc-right.png) no-repeat right 5% bottom; padding-bottom: 110px;}
.content-left{margin-top:10px;}
.content-right{margin-top:20px;}


.sub-content-wrapper{background-color: #b1aca6;padding-top:10px;padding-bottom:50px; clear:both;}
.sub-content-left{margin-top:10px;}
.sub-content-right{margin-top:20px;}
/*.sub-content-wrapper p{ font-size: 18px; line-height: 22px;color:#84329b;	font-family:"FS Jack Web Light", Helvetica, Arial, Verdana , sans-serif;font-size-adjust:0.49;font-weight:bold; font-style:normal;} */

.blog-entry {margin-bottom: 40px; border-bottom:1px solid #ebeae3; padding-bottom: 40px;}
.blog-entry img{ max-width: 100%;}
.blog-entry a{color:#d90079;}

.servicelist {padding-left:10px;}
.servicelist li{
	 font-size: 18px;
  line-height: 24px;
  color: #84329b;
  font-weight: 300;
  margin-bottom: 10px;
  list-style-image: url('images/liicon.png');
  margin-left: 0px;
  padding-left: 10px;

}
.doctors-content{background: url(https://www.bpmed.com.au/images2/doc-left.png) no-repeat left bottom;}
.panel-group .panel-heading+.panel-collapse .panel-body {border:none;}
.accordion-item{border-bottom:1px solid #ccc;}

.registerbutton {
	background-color:#d90079;
	background-image:none !important;
	padding:30px 50px 10px 10px !important;
}
.faq h4 {
	cursor: pointer;
}

h1, h2, h3 {
	color:#84329b;
	font-family:"FS Jack Web Light", Helvetica, Arial, Verdana , sans-serif;
	font-size-adjust:0.49; 
	font-weight:bold; 
	font-style:normal;
}

h4, h4.panel-title a {
	color:#d90079;
	font-family:"FS Jack Web Light", Helvetica, Arial, Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
	line-height:22px;
}

h3 {
	font-size:18px;
	line-height:22px;
}

h3 a {
	color:#d90079;
}

.pinklight {
	color: #D90079;
	font-weight:400;
}

.underline {
	border-bottom: 1px solid #c8c3bf;
}


























.faq h4 {
	border-top:1px solid #ccc;
	padding-top:10px;
}
.usefullinks a {
	font-weight:700;
	color:#84329b;
}



.shiftgrid thead {
	background-color:#d90079;
	color:#fff;
	font-size:14px;
}
.shiftgrid tbody {
	color:#666666;
	font-size:12px;
}



.headernav {
	margin-top:15px;
}
.headernav a {
	color:#84329b;
	font-size:16px;
	margin-right:15px;
	font-weight:500;
}
.headernav a:hover {
	color:#d90079;
}


.homeimages img {
 display:block;
    float:left;
}

.hospitalli ul {
	margin-left:0px;
}
.hospitalli ul li {
	font-size:18px;
	line-height:24px;
	color:#84329b;
	font-weight:300;
	margin-bottom:10px;
	list-style-image: url('/images2/liicon.png');
	margin-left:0px;
	padding-left:10px;
}



.footer {
	color:#fff;
}

.footer a {
	color:#fff;
	margin:0 10px;
}
.footer a:hover {
	text-decoration:underline;
}


.requirefield{
	border:1px red;
}


